Skip to main content
POST
Create a note on a contact

Authorizations

Authorization
string
header
required

OAuth2 access token. Pass the token in the Authorization header as Bearer <token>. The token is looked up in Redis to resolve the caller identity.

Path Parameters

contactId
integer<int64>
required

Contact ID.

Required range: x >= 0
Example:

42

Body

application/json
content
string

The note's text content.

pinned
boolean

Whether this note is pinned on the contact.

Response

Created

contact_id
integer<int64>

ID of the contact this note is attached to.

Required range: x >= 0
content
string

The note's text content.

created_at
string<date-time>
id
integer<int64>
Required range: x >= 0
pinned
boolean

Whether this note is pinned on the contact.

updated_at
string<date-time>